

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 42px 0px 42px 56px;padding: 0px;border: none;width: 738px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 738px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 27px 0px 0px 0px;padding: 0px;border:none;width: 738px;overflow: hidden;}
#page_1 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 351px;overflow: hidden;}
#page_1 #id_2 #id_2_2 {float:left;border:none;margin: 1px 0px 0px 0px;padding: 0px;border:none;width: 387px;overflow: hidden;}
#page_1 #id_3 {border:none;margin: 14px 0px 0px 0px;padding: 0px;border:none;width: 678px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 45px 0px 41px 56px;padding: 0px;border: none;width: 738px;}
#page_2 #id_1 {border:none;margin: 216px 0px 0px 0px;padding: 0px;border:none;width: 738px;overflow: hidden;}
#page_2 #id_1 #id_1_1 {float:left;border:none;margin: 36px 0px 0px 0px;padding: 0px;border:none;width: 351px;overflow: hidden;}
#page_2 #id_1 #id_1_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 387px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 19px 0px 0px 0px;padding: 0px;border:none;width: 678px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:4px;z-index:-1;width:670px;height:910px;}
#page_2 #p2dimg1 #p2img1 {width:670px;height:910px;}




#page_3 {position:relative; overflow: hidden;margin: 42px 0px 41px 56px;padding: 0px;border: none;width: 678px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 678px;overflow: hidden;}
#page_3 #id_1 #id_1_1 {float:left;border:none;margin: 246px 0px 0px 0px;padding: 0px;border:none;width: 351px;overflow: hidden;}
#page_3 #id_1 #id_1_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 327px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 17px 0px 0px 0px;padding: 0px;border:none;width: 678px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:3px;left:4px;z-index:-1;width:511px;height:872px;}
#page_3 #p3dimg1 #p3img1 {width:511px;height:872px;}




#page_4 {position:relative; overflow: hidden;margin: 44px 0px 41px 56px;padding: 0px;border: none;width: 738px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 738px;overflow: hidden;}
#page_4 #id_1 #id_1_1 {float:left;border:none;margin: 213px 0px 0px 0px;padding: 0px;border:none;width: 327px;overflow: hidden;}
#page_4 #id_1 #id_1_2 {float:left;border:none;margin: 0px 0px 0px 24px;padding: 0px;border:none;width: 387px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 232px 0px 0px 0px;padding: 0px;border:none;width: 678px;overflow: hidden;}
#page_4 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 327px;overflow: hidden;}
#page_4 #id_2 #id_2_2 {float:left;border:none;margin: 13px 0px 0px 24px;padding: 0px;border:none;width: 327px;overflow: hidden;}
#page_4 #id_3 {border:none;margin: 20px 0px 0px 0px;padding: 0px;border:none;width: 678px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:1px;left:4px;z-index:-1;width:674px;height:897px;}
#page_4 #p4dimg1 #p4img1 {width:674px;height:897px;}




#page_5 {position:relative; overflow: hidden;margin: 45px 0px 41px 56px;padding: 0px;border: none;width: 678px;}
#page_5 #id_1 {border:none;margin: 217px 0px 0px 0px;padding: 0px;border:none;width: 678px;overflow: hidden;}
#page_5 #id_1 #id_1_1 {float:left;border:none;margin: 1px 0px 0px 0px;padding: 0px;border:none;width: 327px;overflow: hidden;}
#page_5 #id_1 #id_1_2 {float:left;border:none;margin: 0px 0px 0px 24px;padding: 0px;border:none;width: 327px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 19px 0px 0px 0px;padding: 0px;border:none;width: 678px;overflow: hidden;}
#page_5 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 351px;overflow: hidden;}
#page_5 #id_2 #id_2_2 {float:left;border:none;margin: 24px 0px 0px 0px;padding: 0px;border:none;width: 327px;overflow: hidden;}
#page_5 #id_3 {border:none;margin: 17px 0px 0px 0px;padding: 0px;border:none;width: 678px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:4px;z-index:-1;width:670px;height:910px;}
#page_5 #p5dimg1 #p5img1 {width:670px;height:910px;}




#page_6 {position:relative; overflow: hidden;margin: 44px 0px 41px 56px;padding: 0px;border: none;width: 738px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 738px;overflow: hidden;}
#page_6 #id_1 #id_1_1 {float:left;border:none;margin: 187px 0px 0px 0px;padding: 0px;border:none;width: 351px;overflow: hidden;}
#page_6 #id_1 #id_1_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 387px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 282px 0px 0px 0px;padding: 0px;border:none;width: 678px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:1px;left:27px;z-index:-1;width:272px;height:171px;}
#page_6 #p6dimg1 #p6img1 {width:272px;height:171px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 19px 'Arial';line-height: 21px;}
.ft1{font: 9px 'Arial';line-height: 10px;position: relative; bottom: 6px;}
.ft2{font: 13px 'Arial';line-height: 15px;}
.ft3{font: italic 12px 'Times New Roman';line-height: 14px;}
.ft4{font: 13px 'Times New Roman';line-height: 15px;}
.ft5{font: italic 11px 'Times New Roman';line-height: 12px;}
.ft6{font: bold 13px 'Times New Roman';line-height: 15px;}
.ft7{font: 9px 'Times New Roman';line-height: 10px;position: relative; bottom: 6px;}
.ft8{font: italic 13px 'Times New Roman';line-height: 14px;}
.ft9{font: 9px 'Times New Roman';line-height: 10px;position: relative; bottom: -2px;}
.ft10{font: 13px 'Times New Roman';line-height: 14px;}
.ft11{font: italic 13px 'Times New Roman';line-height: 15px;}
.ft12{font: 9px 'Times New Roman';line-height: 10px;position: relative; bottom: -3px;}
.ft13{font: italic 13px 'Arial';line-height: 15px;}
.ft14{font: 10px 'Times New Roman';line-height: 11px;}
.ft15{font: bold 11px 'Times New Roman';line-height: 12px;}
.ft16{font: 11px 'Times New Roman';line-height: 12px;}
.ft17{font: italic 9px 'Times New Roman';line-height: 10px;position: relative; bottom: -2px;}
.ft18{font: 7px 'Times New Roman';line-height: 8px;position: relative; bottom: -1px;}
.ft19{font: italic 7px 'Times New Roman';line-height: 8px;position: relative; bottom: -1px;}
.ft20{font: 1px 'Times New Roman';line-height: 11px;}
.ft21{font: 13px 'Times New Roman';line-height: 15px;position: relative; bottom: 3px;}
.ft22{font: italic 13px 'Times New Roman';line-height: 15px;position: relative; bottom: 3px;}
.ft23{font: italic 13px 'Times New Roman';line-height: 15px;position: relative; bottom: -6px;}
.ft24{font: italic 9px 'Times New Roman';line-height: 10px;}
.ft25{font: 1px 'Times New Roman';line-height: 4px;}
.ft26{font: 9px 'Times New Roman';line-height: 10px;}
.ft27{font: italic 13px 'Times New Roman';line-height: 16px;}
.ft28{font: italic 9px 'Times New Roman';line-height: 11px;position: relative; bottom: -2px;}
.ft29{font: 13px 'Times New Roman';line-height: 16px;}
.ft30{font: 1px 'Times New Roman';line-height: 1px;}
.ft31{font: 13px 'Times New Roman';line-height: 9px;}
.ft32{font: 1px 'Times New Roman';line-height: 5px;}
.ft33{font: 1px 'Times New Roman';line-height: 9px;}
.ft34{font: 1px 'Times New Roman';line-height: 3px;}
.ft35{font: bold 13px 'Times New Roman';line-height: 16px;}
.ft36{font: 1px 'Times New Roman';line-height: 2px;}
.ft37{font: 9px 'Times New Roman';line-height: 11px;position: relative; bottom: 6px;}
.ft38{font: 9px 'Times New Roman';line-height: 11px;position: relative; bottom: -3px;}
.ft39{font: italic 13px 'Times New Roman';line-height: 15px;position: relative; bottom: -4px;}
.ft40{font: 13px 'Times New Roman';line-height: 15px;position: relative; bottom: -4px;}
.ft41{font: 9px 'Times New Roman';line-height: 10px;position: relative; bottom: 5px;}
.ft42{font: 9px 'Times New Roman';line-height: 12px;position: relative; bottom: 6px;}
.ft43{font: italic 13px 'Times New Roman';line-height: 17px;}
.ft44{font: 9px 'Times New Roman';line-height: 12px;position: relative; bottom: -3px;}
.ft45{font: 13px 'Times New Roman';line-height: 17px;}
.ft46{font: 7px 'Times New Roman';line-height: 8px;position: relative; bottom: 5px;}
.ft47{font: 7px 'Times New Roman';line-height: 8px;}
.ft48{font: 11px 'Times New Roman';margin-left: 1px;line-height: 12px;}
.ft49{font: italic 11px 'Times New Roman';margin-left: 1px;line-height: 12px;}
.ft50{font: 11px 'Times New Roman';margin-left: 2px;line-height: 12px;}
.ft51{font: 10px 'Times New Roman';margin-left: 1px;line-height: 13px;}
.ft52{font: bold 10px 'Times New Roman';line-height: 13px;}
.ft53{font: 10px 'Times New Roman';line-height: 13px;}
.ft54{font: 8px 'Times New Roman';line-height: 9px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 48px;margin-top: 7px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 52px;margin-top: 7px;margin-bottom: 0px;}
.p4{text-align: justify;padding-left: 48px;padding-right: 157px;margin-top: 9px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 52px;margin-top: 10px;margin-bottom: 0px;}
.p6{text-align: justify;padding-right: 24px;margin-top: 18px;margin-bottom: 0px;text-indent: 13px;}
.p7{text-align: justify;padding-right: 24px;margin-top: 0px;margin-bottom: 0px;text-indent: 13px;}
.p8{text-align: justify;padding-right: 22px;margin-top: 7px;margin-bottom: 0px;text-indent: 13px;}
.p9{text-align: justify;padding-right: 60px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: justify;padding-right: 60px;margin-top: 0px;margin-bottom: 0px;text-indent: 13px;}
.p11{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p12{text-align: justify;padding-right: 60px;margin-top: 10px;margin-bottom: 0px;text-indent: 13px;}
.p13{text-align: right;padding-right: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: left;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: left;padding-left: 34px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 24px;margin-top: 35px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 24px;margin-top: 9px;margin-bottom: 0px;text-indent: 13px;}
.p20{text-align: left;padding-left: 64px;margin-top: 402px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: justify;padding-right: 60px;margin-top: 39px;margin-bottom: 0px;}
.p23{text-align: left;margin-top: 31px;margin-bottom: 0px;}
.p24{text-align: justify;padding-right: 60px;margin-top: 12px;margin-bottom: 0px;text-indent: 13px;}
.p25{text-align: justify;padding-right: 60px;margin-top: 318px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 21px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 24px;margin-top: 45px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 24px;margin-top: 4px;margin-bottom: 0px;text-indent: 13px;}
.p29{text-align: justify;padding-right: 24px;margin-top: 406px;margin-bottom: 0px;}
.p30{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: justify;margin-top: 4px;margin-bottom: 0px;text-indent: 13px;}
.p32{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 13px;}
.p33{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p34{text-align: justify;margin-top: 5px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p37{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: right;padding-right: 208px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p39{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: right;padding-right: 198px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p41{text-align: right;padding-right: 217px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p42{text-align: justify;margin-top: 6px;margin-bottom: 0px;}
.p43{text-align: left;padding-right: 47px;margin-top: 19px;margin-bottom: 0px;}
.p44{text-align: justify;margin-top: 9px;margin-bottom: 0px;text-indent: 13px;}
.p45{text-align: justify;margin-top: 31px;margin-bottom: 0px;}
.p46{text-align: justify;margin-top: 13px;margin-bottom: 0px;text-indent: 13px;}
.p47{text-align: left;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p48{text-align: left;padding-left: 37px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p49{text-align: left;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p50{text-align: justify;padding-right: 60px;margin-top: 29px;margin-bottom: 0px;}
.p51{text-align: right;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p52{text-align: center;padding-right: 214px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: right;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p54{text-align: center;padding-right: 25px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p55{text-align: center;padding-right: 222px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p56{text-align: justify;padding-right: 55px;margin-top: 6px;margin-bottom: 0px;}
.p57{text-align: justify;padding-left: 4px;padding-right: 60px;margin-top: 0px;margin-bottom: 0px;text-indent: -3px;}
.p58{text-align: left;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;}
.p59{text-align: justify;padding-right: 24px;margin-top: 0px;margin-bottom: 0px;}
.p60{text-align: justify;padding-right: 24px;margin-top: 3px;margin-bottom: 0px;}
.p61{text-align: justify;padding-right: 24px;margin-top: 1px;margin-bottom: 0px;}
.p62{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p63{text-align: justify;padding-right: 24px;margin-top: 10px;margin-bottom: 0px;text-indent: 13px;}
.p64{text-align: left;padding-left: 55px;margin-top: 335px;margin-bottom: 0px;}
.p65{text-align: justify;margin-top: 12px;margin-bottom: 0px;text-indent: 13px;}
.p66{text-align: left;padding-left: 33px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p67{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p68{text-align: justify;padding-right: 24px;margin-top: 30px;margin-bottom: 0px;}
.p69{text-align: justify;padding-right: 24px;margin-top: 14px;margin-bottom: 0px;text-indent: 13px;}
.p70{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p71{text-align: justify;padding-right: 22px;margin-top: 10px;margin-bottom: 0px;text-indent: 13px;}
.p72{text-align: justify;padding-right: 60px;margin-top: 9px;margin-bottom: 0px;text-indent: 13px;}
.p73{text-align: left;padding-left: 5px;margin-top: 22px;margin-bottom: 0px;}
.p74{text-align: justify;padding-left: 7px;margin-top: 2px;margin-bottom: 0px;}
.p75{text-align: justify;padding-left: 12px;padding-right: 60px;margin-top: 1px;margin-bottom: 0px;}
.p76{text-align: justify;padding-left: 12px;padding-right: 60px;margin-top: 1px;margin-bottom: 0px;text-indent: -5px;}
.p77{text-align: justify;padding-left: 14px;padding-right: 60px;margin-top: 1px;margin-bottom: 0px;text-indent: -7px;}
.p78{text-align: justify;padding-left: 12px;padding-right: 55px;margin-top: 1px;margin-bottom: 0px;text-indent: -5px;}
.p79{text-align: justify;padding-left: 12px;padding-right: 60px;margin-top: 0px;margin-bottom: 0px;text-indent: -5px;}
.p80{text-align: justify;padding-left: 7px;margin-top: 1px;margin-bottom: 0px;}
.p81{text-align: justify;padding-left: 12px;padding-right: 60px;margin-top: 2px;margin-bottom: 0px;}
.p82{text-align: justify;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;}
.p83{text-align: justify;padding-left: 15px;padding-right: 60px;margin-top: 2px;margin-bottom: 0px;text-indent: -3px;}
.p84{text-align: justify;padding-left: 15px;padding-right: 60px;margin-top: 0px;margin-bottom: 0px;text-indent: -11px;}
.p85{text-align: justify;padding-left: 4px;margin-top: 1px;margin-bottom: 0px;}
.p86{text-align: justify;padding-left: 12px;padding-right: 60px;margin-top: 0px;margin-bottom: 0px;text-indent: -8px;}
.p87{text-align: justify;padding-left: 12px;padding-right: 60px;margin-top: 2px;margin-bottom: 0px;text-indent: -8px;}
.p88{text-align: justify;padding-left: 12px;padding-right: 60px;margin-top: 1px;margin-bottom: 0px;text-indent: -8px;}

.td0{padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 223px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 142px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 241px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 461px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 145px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 288px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 16px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 146px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 22px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 266px;vertical-align: bottom;}
.td11{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 20px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td13{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 41px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 203px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 20px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 41px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 244px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 42px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 61px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 90px;vertical-align: bottom;}
.td22{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td23{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 42px;vertical-align: bottom;}
.td24{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 61px;vertical-align: bottom;}
.td25{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 90px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 17px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 233px;vertical-align: bottom;}
.td28{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 17px;vertical-align: bottom;}
.td29{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 19px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 214px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 19px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 289px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 38px;vertical-align: bottom;}
.td35{padding: 0px;margin: 0px;width: 45px;vertical-align: bottom;}
.td36{padding: 0px;margin: 0px;width: 224px;vertical-align: bottom;}

.tr0{height: 15px;}
.tr1{height: 14px;}
.tr2{height: 21px;}
.tr3{height: 11px;}
.tr4{height: 40px;}
.tr5{height: 29px;}
.tr6{height: 4px;}
.tr7{height: 36px;}
.tr8{height: 18px;}
.tr9{height: 27px;}
.tr10{height: 9px;}
.tr11{height: 5px;}
.tr12{height: 3px;}
.tr13{height: 2px;}
.tr14{height: 16px;}
.tr15{height: 25px;}
.tr16{height: 30px;}
.tr17{height: 20px;}
.tr18{height: 42px;}
.tr19{height: 37px;}
.tr20{height: 28px;}

.t0{width: 678px;font: 11px 'Times New Roman';}
.t1{width: 304px;margin-left: 23px;margin-top: 3px;font: italic 13px 'Times New Roman';}
.t2{width: 304px;margin-left: 23px;margin-top: 7px;font: 13px 'Times New Roman';}
.t3{width: 304px;margin-left: 23px;margin-top: 8px;font: 13px 'Times New Roman';}
.t4{width: 304px;margin-left: 23px;margin-top: 2px;font: italic 13px 'Times New Roman';}
.t5{width: 304px;margin-left: 23px;font: italic 13px 'Times New Roman';}
.t6{width: 327px;margin-top: 13px;font: italic 11px 'Times New Roman';}
.t7{width: 304px;margin-left: 23px;margin-top: 3px;font: 13px 'Times New Roman';}
.t8{width: 327px;margin-top: 1px;font: 13px 'Times New Roman';}

